SpartanUI

182 - Bartender version 4.5.10 not recognized

What steps will reproduce the problem?
1.Login to character
2.
3.

What is the expected output? What do you see instead? error message: Your version of bartender may be out of date

What version of the product are you using?
3.1.6

Do you have an error log of what happened?
n/a

Please provide any additional information below.

User When Change
wutname1 Sep 15, 2013 at 10:27 UTC
jb4479 Jun 06, 2013 at 01:43 UTC Changed name from Bartender version 5.3.10 not recognized to Bartender version 4.5.10 not recognized
jb4479 Jun 06, 2013 at 01:41 UTC Create

You must login to post a comment. Don't have an account? Register to get one!

  • 1 comment
  • Avatar of Haghala Haghala Aug 13, 2013 at 20:43 UTC - 0 likes

    This bug comes from the lexicographic comparison in Module-DBSetup.lua row 199 Meaning string "10" is compared as number 1 instead of number 10

    Also due to version format it is not possible to convert to number pre comparison sins tonumber returns nil value.

  • 1 comment

Facts

Last updated
Sep 15, 2013
Reported
Jun 06, 2013
Status
Declined - We decided not to take action on this ticket.
Type
Defect - A shortcoming, fault, or imperfection
Priority
Medium - Normal priority.
Votes
0

Reported by

Possible assignees